@charset "utf-8";

/*****************************************
				Container
*****************************************/
#container {
	min-height: 100%;
	_height: 100%;
	position: relative;
}
/*****************************************
				Header
*****************************************/
#header {
	width: 100%;
	min-width: 1000px;
	position: relative;
}
#headerContents {
	width: 1000px;
	height: 120px;
	margin: 0 auto;
	text-align: right;
	letter-spacing: -0.4em;
	position: relative;
}
#logoTitle {
	width: 207px;
	height: 56px;
	position: absolute;
	top: 32px;
	left: 20px;
	letter-spacing: normal;
}
#logoTitle a {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/header/logo_title.png) 0 0 no-repeat;
	text-indent: 100%;
	overflow: hidden;
	white-space: nowrap;
}
#logoTitle a:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
				Tools
*****************************************/
#tools {
	display: inline-block;
	vertical-align: top;
	margin: 15px 15px 0 0;
}
#toolsInner {
	padding: 0 0 15px 0;
}
/*****************************************
			Size Changer
*****************************************/
#sizeChanger {
	display: inline-block;
	margin: 0 20px 0 0;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#sizeChanger dt {
	margin: 0 10px 0 0;
	line-height: 36px;
	float: left;
	font-size: 81%;
	color: #000;
}
#sizeChanger dd {
	float: left;
}
#sizeChanger dd a {
	display: block;
	background-color: #D8EFFF;
	height: 36px;
	line-height: 36px;
	color: #052E7B;
	overflow: hidden;
	text-decoration: none;
}
#sizeChanger dd#df a {
	width: 45px;
	padding: 0 0 0 17px;
	border-radius: 36px 0 0 36px;
	font-size: 81%;
	text-align: left;
}
#sizeChanger dd#zf a {
	background: url(../img/parts/text_size_line.png) 0 50% no-repeat;
	background-color: #D8EFFF;
	width: 46px;
	padding: 0 17px 0 0;
	border-radius: 0 36px 36px 0;
	font-size: 93%;
	text-align: right;
}
#sizeChanger dd#df a:hover,
#sizeChanger dd#zf a:hover {
	background-color: #052E7B;
	color: #FFF;
}
/*****************************************
			Color Changer
*****************************************/
#colorChanger {
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
	margin: 0 20px 0 0;
}
#colorChanger dt {
	margin: 0 10px 0 0;
	line-height: 36px;
	float: left;
	font-size: 81%;
	color: #000;
}
#colorChanger dd {
	margin: 0 3px 0 0;
	float: left;
	font-size: 81%;
}
#colorChanger dd#bg_default {
	margin: 0;
}
#colorChanger dd a {
	display: block;
	min-width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 36px;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
}
#colorChanger dd#bg_default a {
	background: #D8EFFF;
	color: #000;
}
#colorChanger dd#bg_blue a {
	background: #04B;
	color: #FF0;
}
#colorChanger dd#bg_yellow a {
	background: #FF0;
	color: #04B;
}
#colorChanger dd#bg_black a {
	background: #000;
	color: #FF0;
}
#colorChanger dd#bg_default a:hover {
	background: #757575;
	color: #FFF;
}
#colorChanger dd#bg_blue a:hover {
	background: #58E;
	color: #FF0;
}
#colorChanger dd#bg_yellow a:hover {
	background: #F3F373;
	color: #009;
}
#colorChanger dd#bg_black a:hover {
	background: #757575;
}
/*****************************************
			Foreigners
*****************************************/
#foreigners {
	display: inline-block;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 20px 0 0;
	position: relative;
	z-index: 4000;
}
#btn_foreigners {
	display: block;
	background: url(../img/parts/blue_arw_down.png) 90% 50% no-repeat;
	background-color: #D8EFFF;
	height: 36px;
	line-height: 36px;
	padding: 0 24px 0 18px;
	overflow: hidden;
	color: #052E7B;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 87.5%;
	border-radius: 36px;
}
#btn_foreigners:hover {
	background: url(../img/parts/white_arw_down.png) 90% 50% no-repeat;
	background-color: #052E7B;
	color: #FFF;
}
#foreigners ul {
	display: none;
	height: auto;
	padding: 10px 0 0 0;
	position: absolute;
	top: 30px;
	left: 0;
	z-index: 4000;
	overflow: hidden;
}
#foreigners ul li {
	background: #FFF;
	margin: -1px 0 0 0;
	border: 1px solid #CCC;
}
#foreigners ul li a {
	background: #FFF;
	display: block;
	padding: 3px 14px;
	text-decoration: none;
}
#foreigners ul li a:hover {
	background: #052E7B;
	color: #FFF;
}
/*****************************************
				Button SNS
*****************************************/
#btn_sns {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	background: #D8EFFF;
	height: 36px;
	line-height: 36px;
	padding: 0 18px;
	overflow: hidden;
	color: #052E7B;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 87.5%;
	border-radius: 36px;
	text-decoration: none;
}
#btn_sns:hover {
	background: #052E7B;
	color: #FFF;
}
/*****************************************
				Reading
*****************************************/
/*
#btnBrowserSupport {
	display: inline-block;
	margin: 15px 20px 0 0;
	text-align: left;
	letter-spacing: normal;
	vertical-align: top;
	position: relative;
	margin: 15px 20px 0 0;
	z-index: 4000;
}
#browserSupport {
	display: block;
	background-color: #FFF;
	height: 26px;
	line-height: 26px;
	padding: 0 18px;
	overflow: hidden;
	color: #000;
	text-align: center;
	position: relative;
	cursor: pointer;
	font-size: 87%;
	border: 2px solid #000;
	text-decoration: none;
}
#browserSupport:hover {
	background-color: #000;
	color: #FFF;
}
*/
/*****************************************
				Search
*****************************************/
#searchBox {
	background: #FFF;
	width: 412px;
	height: 34px;
	margin: 0 0 0 auto;
	padding: 0 6px 0 10px;
	border: 2px solid #0066B6;
	border-radius: 36px;
	text-align: left;
	vertical-align: top;
	letter-spacing: normal;
	overflow: hidden;
}
#search {}
#field_search {
	width: 370px;
	height: 34px;
	line-height: 34px;
	float: left;
	overflow: hidden;
	border: none;
}
input#field_search:focus {
	outline: 0;
}
#btn_search {
	width: 28px;
	height: 28px;
	margin: 3px 0 0 0;
	border-radius: 28px;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	background-color: #D8EFFF;
	border: none;
	text-indent: 110%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	float: right;
}
#btn_search:hover {
	background: url(../img/parts/btn_search_white.png) 50% 50% no-repeat;
	background-color: #052E7B;
}
/*****************************************
				Navigation
*****************************************/
#gNav {
	background: #D8EFFF;
	width: 100%;
	position: relative;
	border-bottom: 2px solid #FFF;
	clear: both;
}
#gNav > ul {
	width: 1000px;
	height: 50px;
	margin: 0 auto;
	list-style: none;
	position: relative;
}
#gNav > ul > li {
	width: 164px;
	height: 50px;
	float: left;
	border-right: 2px solid #FFF;
}
#gNav > ul > li.nav01 {
	border-left: 2px solid #FFF;
}
#gNav > ul > li.nav06 {
	width: 166px;
}
#gNav > ul > li > a {
	width: 100%;
	height: 100%;
	position: relative;
	color: #000;
	text-decoration: none;
	display: flex;
	text-align: center;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	line-height: 1.5;
	font-size: 112.5%;
}
#gNav > ul > li > a:hover,
#gNav > ul > li > a:on {
	background: #0066B6;
	color: #FFF;
}
/* Drop Down */
.gNavBox {
	display: none;
	background: #0066B6;
	width: 994px;
	padding: 3px;
	overflow: auto;
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 9999;
	color: #FFF;
}
.gNavAnchorMenu {
	width: 236px;
	padding: 0 5px 0 0;
	height: 40vh;
	float: left;
	overflow: auto;
}
.gNavPageLink {
	display: flex;
	width: 100%;
}
.gNavPageLink a {
	display: flex;
	background: url(../img/parts/bar_white.png) 6px 50% no-repeat;
	background-size: 5px 60%;
	width: 100%;
	min-height: 50px;
	padding: 0 5px 0 22px;
	align-items: center;
	box-sizing: border-box;
	font-weight: bold;
	font-size: 112.5%;
	color: #FFF;
}
.gNavPageLink a:hover {
	background: url(../img/parts/bar_blue.png) 6px 50% no-repeat;
	background-size: 5px 60%;
	background-color: #FFFFD3;
	color: #0066B6;
}
.gNavAnchorMenu ul {
	list-style: none;
}
.gNavAnchorMenu ul li {
	margin: 2px 0 0 0;
	box-sizing: border-box;
}
.gNavAnchorMenu ul li:first-child {
	margin: 0;
}
.gNavAnchorMenu ul li a {
	display: flex;
	padding: 7px 22px 7px 6px;
	background: url(../img/parts/list_point01.png) 98% 50% no-repeat;
	background-color: #FFF;
	box-sizing: border-box;
	text-decoration: none;
	font-size: 93%;
	font-weight: bold;
	color: #0066B6;
	line-height: 1.4;
	align-items: center;
}
.gNavAnchorMenu ul li a.on,
.gNavAnchorMenu ul li a:hover {
	background-color: #FFFFD3;
}
.gNavAnchorMenu ul li a img,
.gNavAnchorMenu ul li a.on img,
.gNavAnchorMenu ul li a:hover img {
	margin: 0 5px 0 0;
	padding: 5px;
	max-width: 30px;
	height: auto;
	flex-shrink: 0;
}
.gNavBoxInner {
	height: 40vh;
	overflow: auto;
}
.gNavBoxInner h3 {
/* 	background: url(../img/parts/gnav_arw_blue_down.png) 98% 50% no-repeat;	*/
	color: #FFF;
	padding: 0 50px 0 0;
}
.gNavBoxInner h3.open {
 	background-image: url(../img/parts/gnav_arw_blue_up.png);
}
.gNavBoxInner h3:hover {
	background-color: #FFC;
}
.gNavBoxInner h3 a {
	display: block;
	font-weight: bold;
	font-size: 112.5%;
	min-height: 50px;
	padding: 14px 0 0 14px;
	line-height: 22px;
	color: #FFF;
	box-sizing: border-box;
}
.gNavBoxInner h3 a:hover {
	color: #0066B6;
}
.gNavBoxInner ul {
	list-style: none;
	letter-spacing: -0.4em;
}
.gNavBoxInner ul li {
	display: inline-block;
	margin: 0 3px 3px 0;
	width: 49%;
	height: auto;
	letter-spacing: normal;
	font-size: 93%;
	float: none;
	vertical-align: top;
}
.gNavBoxInner ul li:nth-child(2n) {
	margin-right: 0;
}
.gNavBoxInner ul li a {
	display: flex;
	align-items: center;
	align-content: center;
	padding: 8px 20px 8px 10px;
	min-height: 44px;
	line-height: 1.43;
	text-indent: 0;
	text-decoration: none;
	white-space: normal;
	overflow: hidden;
	font-weight: bold;
	text-align: left;
	background: url(../img/parts/blue_arw.png) 97% 50% no-repeat;
	background-color: #FFF;
	color: #0066B6;
}
.gNavBoxInner ul li a:hover {
	background-color: #FFFFD3;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.gNavBoxInner ul li a span {
	width: 100%;
}
.gNavBoxInner ul li a img {
    display: block;
    flex-shrink: 0;
    margin: 0 8px 0 0;
    width: 32px;
    height: auto;
}
.gNavBoxInner.low {
	height: auto;
	background: #E5EDFA;
}
.gNavBoxInner.low ul li {
	margin: 0 0.8% 6px 0;
	width: 32.8%;
}
.gNavBoxInner.low ul li:nth-child(2n) {
	margin: 0 0.8% 6px 0;
}
.gNavBoxInner.low ul li:nth-child(3n) {
	margin-right: 0;
}
.gNavBoxInner.low ul li a {
	min-height: 43px;
}
_:-ms-fullscreen, :root .gNavBoxInner ul li a span {
	margin-top: 5px;
}
.gNavBoxInner .gNavNewsList {
	margin: 0 0 8px 0;
	background: #FFF;
}
.gNavBoxInner .gNavNewsList dl {
	background: url(../../top/img/contents/blue_arw_news.png) 99% 50% no-repeat;
	padding: 10px 16px 10px 10px;
	overflow: hidden;
	border-top: 1px dotted #000;
}
.gNavBoxInner .gNavNewsList dl:first-child {
	border-top: none;
}
.gNavBoxInner .gNavNewsList dl dt {
	color: #000;
}
.gNavBoxInner .gNavNewsList dl dd {
}
/*****************************************
				Wrapper
*****************************************/
#wrapper {
	clear: both;
	padding: 0 0 330px 0;
}
/*****************************************
			Topicpath
*****************************************/
#topicpath {
	background: #EEE;
	width: 100%;
	margin: 0 0 25px 0;
	padding: 8px 0;
}
#topicpath ol {
	width: 1000px;
	margin: 0 auto;
	list-style: none;
	letter-spacing: -0.4em;
}
#topicpath ol li {
	margin: 0 8px 0 0;
	display: inline-block;
	height: 30px;
	line-height: 30px;
	letter-spacing: normal;
	vertical-align: top;
	font-size: 87.5%;
}
#topicpath ol li a {
	display: inline-block;
	margin: 0 8px 0 0;
}
#topicpath ol li a:hover {
	text-decoration: none;
}
#topicpath ol li.first {
	margin: 0 10px 0 0;
}
#topicpath ol li.first a {
	display: block;
	background: url(../img/parts/topicpath.png) 100% 50% no-repeat;
	background-color: #0066B6;
	margin: 0;
	padding: 0 24px 0 12px;
	color: #FFF;
	text-decoration: none;
}
#topicpath ol li.first a:hover {
	background-color: #3399D6;
}
/*****************************************
			Category Title
*****************************************/
#categoryTitle {
	width: 1000px;
	margin: 0 auto 15px auto;
	overflow: hidden;
}
#categoryTitle .innerTitle {
	background: url(../img/title/h_bar.png) 0 0.9em repeat-x;
	padding: 0 4px;
	font-size: 200%;
	font-weight: bold;
}
/*****************************************
				Main
*****************************************/
#main {
	width: 100%;
	padding: 0 0 45px 0;
	position: relative;
}
#mainContents {
	overflow: hidden;
}
/*****************************************
			Local Navigation
*****************************************/
#lNav {
	width: 1000px;
	margin: 0 auto 25px auto;
}
#lNav ul {
	border: 2px solid #CCC;
	padding: 10px 5px 0 0;
	list-style: none;
	letter-spacing: -0.4em;
}
#lNav ul li {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 0 10px 15px;
}
#lNav ul li a {
	display: block;
	background: url(../img/parts/list_point01.png) 0 7px no-repeat;
	padding: 0 4px 0 17px;
}
/*****************************************
			Page Title
*****************************************/
#pageTitle,
.newsTitle {
	background: url(../img/title/h_logo.png) 12px 50% no-repeat, url(../img/title/h_bg.png) 0 0 repeat;
	width: 940px;
	margin: 0 auto 25px auto;
	padding: 5px 10px 5px 50px;
	font-size: 175%;
	font-weight: bold;
	border-radius: 10px;
	overflow: hidden;
}
#pageTitle .innerTitle,
.newsTitle .innerTitle {
}
/*****************************************
				Contents
*****************************************/
#contents,
.contentsCalendar {
	width: 980px;
	margin: 0 auto 10px auto;
	padding: 0 10px;
	overflow: hidden;
	position: relative;
	z-index: 1000;
}
/*****************************************
			Contents Title
*****************************************/
#contents h2,
.contentsCalendar h2 {
	background: url(../img/title/h_block.png) 8px 8px no-repeat, url(../img/title/h_wave.png) 0 100% repeat-x;
	margin: 15px -10px 8px -10px;
	padding: 4px 5px 4px 22px;
	font-size: 138%;
	font-weight: bold;
	color: #04B;
	overflow: hidden;
}
#contents h3,
.contentsCalendar h3 {
	background: url(../img/title/h_box.png) 10px 14px no-repeat;
	margin: 15px -10px 8px -10px;
	padding: 4px 5px 2px 24px;
	border: 3px solid #0066B6;
	border-radius: 6px;
	font-size: 121%;
	font-weight: bold;
	color: #009;
}
#contents h4,
.contentsCalendar h4 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: solid 2px #CCC;
	font-size: 106%;
	font-weight: bold;
}
#contents h5,
.contentsCalendar h5 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: dashed 1px #AAA;
	font-size: 106%;
	font-weight: bold;
}
#contents h6,
.contentsCalendar h6 {
	margin: 15px -10px 8px -10px;
	padding: 0 6px 4px 6px;
	border-bottom: dotted 1px #AAA;
	font-size: 106%;
	font-weight: bold;
}
#contents h2:first-child,
#contents h3:first-child,
#contents h4:first-child,
#contents h5:first-child,
#contents h6:first-child,
.contentsCalendar h2:first-child,
.contentsCalendar h3:first-child,
.contentsCalendar h4:first-child,
.contentsCalendar h5:first-child,
.contentsCalendar h6:first-child {
	margin-top: 0;
}
/*****************************************
			List Index
*****************************************/
.list_index {
	clear: both;
	margin: 0 0 20px 0;
}
.list_index ul {
	margin: 0 !important;
	padding: 0 !important;
	list-style: none;
}
.list_index ul li {
	margin: 0 !important;
	padding: 6px 3px 6px 24px !important;
	background-position: 6px 13px !important;
	border-bottom: 1px dotted #CCC;
}
.list_index ul li p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			News List Index
*****************************************/
.newsListIndex {
	clear: both;
	margin: 0 0 20px 0;
}
.newsListIndex dl {
	padding: 6px 3px 6px 24px !important;
	list-style: none;
	background: url(../img/parts/list_point01.png) 6px 11px no-repeat;
	border-bottom: 1px dotted #CCC;
}
.newsListIndex dl dt {
	font-size: 93%;
}
.newsListIndex dl dd {
}
.newsListIndex dl dd p {
	margin: 2px 0 0 0 !important;
	font-size: 93%;
}
/*****************************************
			Directory News
*****************************************/
#dirNews {
	width: 1000px;
	margin: 0 auto 25px auto;
	border-bottom: 2px solid #DDD;
	overflow: hidden;
	position: relative;
}
#dirNews h3 {
	background: url(../img/title/h_block.png) 8px 11px no-repeat, url(../img/title/h_wave.png) 0 100% repeat-x;
	padding: 6px 5px 4px 22px;
	font-size: 150%;
	font-weight: bold;
	color: #04B;
	overflow: hidden;
}
#dirNewsList {
	max-height: 250px;
	margin: 0 auto;
	border-top: none;
	overflow: auto;
	position: relative;
	border-top: none;
}
#dirNews dl {
	padding: 10px 5px 10px 0;
	border-top: 1px dotted #666;
	overflow: hidden;
}
#dirNews dl:first-of-type {
	border-top: none;
}
#dirNews dl dt {
	width: 10.5em;
	padding: 0 0 0 0.5em;
	float: left;
	color: #000;
}
#dirNews dl dd {
	margin: 0 0 0 11em;
}
/*****************************************
			Directory Index
*****************************************/
#dir,
#dirRel {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	letter-spacing: -0.4em;
}
.dirIndex,
#dirRelInfo,
.dirRelIndex {
	width: 312px;
	margin: 0 20px 20px 0;
	padding: 2px;
	background: #FFF;
	border: 2px solid #0066B6;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
.dirIndex:nth-child(3n),
#dirRelInfo:nth-child(3n),
.dirRelIndex:nth-child(3n) {
	margin-right: 0;
}
.dirIndex h3,
#dirRelInfo h3,
.dirRelIndex h3 {
	background-color: #0066B6;
	padding: 8px 10px;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
}
.dirIndex h3 a,
#dirRelInfo h3 a,
.dirRelIndex h3 a {
	color: #FFF;
	display: block;
}
.dirIndex h3 a:hover,
#dirRelInfo h3 a:hover,
.dirRelIndex h3 a:hover {
	color: #FF0;
}
#dirRelInfo { border: 2px solid #D33; }
.dirRelIndex { border: 2px solid #014401; }
#dirRelInfo h3 { background-color: #D33; }
.dirRelIndex h3 { background-color: #014401; }
.dirIndex p,
#dirRelInfo p,
.dirRelIndex p {
	margin: 8px 0;
	padding: 0 10px;
	line-height: 1.41;
}
.dirIndex ul,
#dirRelInfo ul,
.dirRelIndex ul {
	margin: 8px 10px;
	list-style: none;
	border-bottom: 1px dotted #0066B6;
}
.dirIndex ul li,
#dirRelInfo ul li,
.dirRelIndex ul li {
	border-top: 1px dotted #0066B6;
}
.dirIndex ul li a,
#dirRelInfo ul li a,
.dirRelIndex ul li a {
	background: url(../img/parts/list_point01.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 22px;
	display: block;
	text-decoration: none;
}
.dirIndex ul li a:hover,
#dirRelInfo ul li a:hover,
.dirRelIndex ul li a:hover {
	background-color: #EEE;
}
.dirIndex ul li p,
#dirRelInfo ul li p,
.dirRelIndex ul li p {
	display: block;
	margin: 2px 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
	float: none;
	clear: both;
}
/*****************************************
		Directory Index Contents
*****************************************/
.dirIndexContents {
	overflow: hidden;
}
.dirIndexImage .dirIndexContents {}
.dirIndexImage .dirIndexContents img {
	display: block;
	margin: 8px auto 15px auto;
	max-width: 100%;
	height: auto;
}
.dirIndexImage {
	width: 312px;
	margin: 0 20px 20px 0;
	padding: 2px;
	background: #FFF;
	border: 2px solid #0066B6;
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
.dirIndexImage:nth-child(3n) {
	margin-right: 0;
}
.dirIndexImage h3 {
	background-color: #0066B6;
	padding: 8px 10px;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
}
.dirIndexImage h3 a {
	color: #FFF;
	display: block;
}
.dirIndexImage h3 a:hover {
	color: #FF0;
}
.dirIndexImage p {
	margin: 8px 0;
	padding: 0 10px;
	line-height: 1.41;
}
.dirIndexImage ul {
	margin: 8px 10px;
	list-style: none;
	border-bottom: 1px dotted #0066B6;
}
.dirIndexImage ul li {
	border-top: 1px dotted #0066B6;
}
.dirIndexImage ul li a {
	background: url(../img/parts/list_point01.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 22px;
	display: block;
	text-decoration: none;
}
.dirIndexImage ul li a:hover {
	background-color: #EEE;
}
.dirIndexImage ul li p {
	display: block;
	margin: 2px 0 !important;
	padding: 0 0 0 5px;
	border-left: solid 3px #AAA;
	float: none;
	clear: both;
}
/*****************************************
		Directory Image Box List
*****************************************/
.dirImageBoxList {
	margin: 0 0 25px 0;
	padding: 0 0 25px 0;
	letter-spacing: normal;
	border-bottom: dotted 3px #CCC;
}
.dirImageBoxList:last-of-type {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList.boxPage {
	margin: 0 0 10px 0;
	padding-bottom: 0;
	border-bottom: none;
}
.dirImageBoxList .dirTitle {
	background: #0066B6;
	margin: 15px 0 8px 0;
	padding: 4px 5px 2px 15px;
	font-size: 135%;
	font-weight: bold;
	color: #FFF;
}
.dirImageBoxList .dirTitle a {
	color: #FFF;
}
.dirImageBoxList .dirTitle a:hover {
	color: #FF0;
}
.dirImage {
	margin: 0 0 8px 0;
	padding: 1px;
	border: solid 3px #0066B6;
}
.dirImage img {
	max-width: 100%;
	height: auto;
}
.dirImageBoxList p {
	margin: 0 0 12px 0;
}
.dirImageBoxList .dirImageBox {
	margin: 0 0 10px 0;
	padding: 8px;
	border: solid 1px #0066B6;
	overflow: hidden;
}
.dirImageBoxList .dirImageBox:last-child {
	margin-bottom: 0;
}
.dirImageBoxList .dirImageBox .dirThumbImage {
	width: 300px;
	float: left;
}
.dirImageBoxList .dirImageBox .dirThumbImage img {
	display: block;
	max-width: 100%;
	height: auto;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents {
	margin: 0 0 0 308px;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle {
	margin: 0 0 5px 0;
	padding: 6px 8px;
	background: #0066B6;
	font-size: 108%;
	font-weight: bold;
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a {
	color: #FFF;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents .dirPageTitle a:hover {
	color: #FF0;
}
.dirImageBoxList .dirImageBox .dirImageBoxContents p {
	margin-bottom: 0;
	padding: 0 8px;
}
/*****************************************
		Directory Index Q&A
*****************************************/
#dirIndexImageQA,
#dirIndexQA {
	width: 992px;
	margin: 0 0 25px 0;
	padding: 2px;
	background: #FFF;
	border: 2px solid #0066B6;
	letter-spacing: normal;
	vertical-align: top;
	overflow: hidden;
}
#dirIndexImageQA h3,
#dirIndexQA h3 {
	background-color: #0066B6;
	padding: 8px 10px;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.41;
	overflow: hidden;
}
#dirIndexImageQA h3 a,
#dirIndexQA h3 a {
	color: #FFF;
	display: block;
}
#dirIndexImageQA h3 a:hover,
#dirIndexQA h3 a:hover {
	color: #FF0;
}
#dirIndexImageQABox,
#dirIndexQABox {
	padding: 8px 10px 5px 10px;
}
#searchQA {
	padding: 0 5px;
	width: 957px;
	height: 38px;
	line-height: 38px;
	border: solid 2px #0066B6;
	overflow: hidden;
}
#field_search_QA {
	width: 920px;
	height: 38px;
	line-height: 38px;
	border: none;
	float: left;
}
#btn_search_QA {
	width: 35px;
	height: 38px;
	display: inline-block;
	vertical-align: top;
	background: url(../img/parts/btn_search.png) 50% 50% no-repeat;
	border: none;
	text-indent: 105%;
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
}
#btn_search_QA:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
#dirIndexImageQA ul,
#dirIndexQA ul {
	margin: 8px 0;
	list-style: none;
	border-bottom: 1px dotted #0066B6;
}
#dirIndexImageQA ul li,
#dirIndexQA ul li {
	border-top: 1px dotted #0066B6;
}
#dirIndexImageQA ul li a,
#dirIndexQA ul li a {
	background: url(../img/parts/list_point01.png) 5px 11px no-repeat;
	padding: 5px 5px 5px 22px;
	display: block;
	text-decoration: none;
}
#dirIndexImageQA ul li a:hover,
#dirIndexQA ul li a:hover {
	background-color: #EEE;
}
/*****************************************
			Page Information
*****************************************/
#pageInfo {
	width: 1000px;
	margin: 0 auto 25px auto;
	text-align: right;
}
#pageInfo ul {
	display: inline-block;
	background: url(../img/parts/pageinfo.png) 0 0 repeat-y;
	padding: 0 0 0 3px;
	list-style: none;
	font-size: 93%;
	overflow: hidden;
	text-align: left;
}
#pageInfo ul li {
	background: url(../img/parts/pageinfo.png) 100% 0 repeat-y;
	float: left;
	line-height: 26px;
}
#pageInfo ul li span {
	display: inline-block;
}
#counter span {
	background: url(../img/parts/icon_count.png) 10px 3px no-repeat;
	padding: 0 10px 0 54px;
}
#update span {
	background: url(../img/parts/icon_update.png) 10px 6px no-repeat;
	padding: 0 10px 0 63px;
}
#print a {
	background: url(../img/parts/icon_print.png) 10px 2px no-repeat;
	padding: 0 10px 0 44px;
	display: block;
}
#pageTop {
	display: none;
	background: url(../img/parts/pagetop.png) 50% 0 no-repeat;
	width: 5em;
	padding: 32px 0 0 0;
	font-size: 87.5%;
	text-align: center;
	text-decoration: none;
	line-height: 1.3;
	color: #153D90;
	position: fixed;
	right: 25px;
	bottom: 45px;
	z-index: 9999;
}
#pageTop:hover {
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}
/*****************************************
				Footer
*****************************************/
#footer {
	clear: both;
	width: 100%;
	height: 330px;
	margin: -330px 0 0 0;
	position: relative;
	overflow: hidden;
}
#footerContents {
	width: 1000px;
	margin: 0 auto;
	padding: 40px 0 0 0;
	overflow: hidden;
}
#footerContents dl {
	width: 310px;
	margin: 0 35px 0 0;
	float: left;
	position: relative;
}
#footerContents dl#govAsou {}
#footerContents dl#govKitaura {}
#footerContents dl#govTamatsukuri {
	margin: 0;
}
#footerContents dl dt {
	line-height: 36px;
	margin: 0 0 3px 0;
	font-size: 125%;
	font-weight: bold;
}
#footerContents dl dd {
	font-size: 93%;
}
#govAsou dt {
	color: #280;
	border-bottom: 2px solid #68BB4B;
}
#govKitaura dt {
	color: #06B;
	border-bottom: 2px solid #00ACE0;
}
#govTamatsukuri dt {
	color: #D33;
	border-bottom: 2px solid #E95160;
}
.btnFooterMap {
	position: absolute;
	top: 0;
	right: 0;
}
.btnFooterMap a {
	display: block;
	background: url(../img/footer/btn_map.png) 28px 50% no-repeat;
	background-color: #D8EFFF;
	padding: 0 34px 0 48px;
	line-height: 28px;
	border-bottom: 2px solid #99BFDA;
	border-radius: 28px;
	font-weight: bold;
	text-decoration: none;
	color: #06B;
}
.btnFooterMap a:hover {
	background: url(../img/footer/btn_map_white.png) 28px 50% no-repeat;
	background-color: #06B;
	border-bottom: 2px solid #038;
	color: #FFF;
}
#footerBottom {
	background: url(../img/footer/footer_border.png) 0 100% repeat-x;
	width: 1000px;
	margin: 0 auto;
	padding: 26px 0 22px 0;
	text-align: center;
}
#footerBottom p {
	font-size: 93%;
	line-height: 30px;
}
#btnHoliday {
	display: inline-block;
	vertical-align: middle;
	background-color: #D8EFFF;
	margin: 0 0 0 20px;
	padding: 0 26px;
	line-height: 30px;
	border-bottom: 2px solid #99BFDA;
	border-radius: 28px;
	font-weight: bold;
	text-decoration: none;
	color: #06B;
	font-size: 93%;
}
#btnHoliday:hover {
	background-color: #06B;
	border-bottom: 2px solid #038;
	color: #FFF;
}
/*****************************************
			  Footer Nav
*****************************************/
#footerNav {
	background: #D8EFFF;
	width: 100%;
}
#footerNav ul {
	width: 1000px;
	margin: 0 auto;
	list-style: none;
	letter-spacing: -0.4em;
	text-align: center;
}
#footerNav ul li {
	background: url(../img/parts/slash.png) 0 50% no-repeat;
	margin: 14px 0;
	padding: 0 20px 0 26px;
	display: inline-block;
	letter-spacing: normal;
	text-align: center;
	vertical-align: top;
}
#footerNav ul li:first-child {
	background: none;
	padding: 0 20px;
}
#footerNav ul li a {
	display: block;
	line-height: 30px;
	color: #002B7D;
	text-decoration: none;
}
#footerNav ul li a:hover {
	color: #C00;
}
/*****************************************
			   Copy Right
*****************************************/
#copyright {
	padding: 20px 0 0 0;
	font-size: 81%;
	text-align: center;
	color: #0066B6;
	clear: both;
	position: relative;
	z-index: 1000;
}